/* CSS Document */
body {
    background-color: #3b5b74;
    color: black;
    font-size: 16px;
    font-family: 'Open Sans';
}
* {
}
.nomarpad {
    padding: 0 !important;
    margin: 0 !important;
}

/* */
/* bootstrap.min.css changes BEGIN*/
@media all and (max-width: 992px) { /* screen size until 1200px */
* {
    font-size: 14px; /* 1.5x default size */
}
}

@media all and (max-width: 768px) { /* screen size until 500px */
* {
    font-size: 12px; /* 0.8x default size */
}
}
.h1, h1 {
    font-size: 2em;
    margin-top: 3px; /* remve white space above h1 */
    font-weight: bolder;
}
.h2, h2 {
    font-size: 1.75em
}
.h3, h3 {
    font-size: 1.5em
}
.h4, h4 {
    font-size: 1.25em
}
.h5, h5 {
    font-size: 1.1em
}
.h6, h6 {
    font-size: 1em
}
/* bootstrap.min.css changes END*/
/* */
.logoContainer {
    padding: 8px 25px 0px 5px;
}

@media (max-width: 767px) {
.logoContainer {
    padding: 8px 5px 0px 5px;
}
}
#logo {
}
#logo a img, #logo a, #logo img {		/* Makes logo area clickable */
    height: 95px;
}
.Agency {
    height: 36px;
    padding-top: 9px;
    font-family: Arial Narrow, Helvetica, sans-serif;
    font-weight: bold;
}
.Agency, .Agency a {			/* This fixes a css coding error in the original template*/
    font-size: 18px;
    color: white;
    line-height: 18px;
    display: block;
    text-decoration: none;
}
.siteName {			/* If you change the siteName color, you may also need to change "siteName a" color*/
    height: 35px;
    padding: 0px;
    line-height: 34px;
    font-weight: bolder;
    font-family: Arial Narrow, Helvetica, sans-serif;
}
.siteName, .siteName a {		/* This fixes a css coding error in the original template.*/
    text-decoration: none;
    color: black;
    background-color: white;
    font-size: 34px;
    text-align: left;
}
#searchBar {
    visibility: visible;
    max-width: 380px;
    padding: 1px 0 0 0;
    overflow: hidden;
    BORDER: medium none;
}
#searchBar FORM {
    cursor: text;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
.organizationName {
    height: 36px;
    text-align: right;
    padding-top: 9px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.organizationName, .organizationName a {
    text-decoration: none;
    color: white;
}
.body-NSST {
    color: black;
    background-color: white;
    padding: 0px 10px 10px 10px;
    margin: 0px;
    border-radius: 2px;
}
.photo-credits {
    font-style: italic;
    font-size: .75em;
    color: lightgray;
}
.carousel-container-NSST {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.carousel-caption-NSST {
    color: white;
    text-align: center;
    font-size: .8em;
    padding: 0 3px 10px 3px;
    width: 70%;
}
.carousel-caption-NSST a {
    color: aqua;
    font-weight: bold;
}
.carousel-image-NSST {
    width: 30%;
    float: left;
}
#lastUpdated, #serviceFooter, #serviceFooter a {
    color: white;
    text-align: center;
    font-size: .9em;
}
#lastUpdated {
    color: lightgray;
    margin: 5px 0 5px 0;
}
.bbg {
    background-color: #3B5B74;
    padding: 10px 10px 5px 10px;
    border-width: 8px;
    border-color: white;
    border-style: solid;
    border-radius: 12px;
    /* Prevent background color leak outs */
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.bbg a {
    color: lightblue;
}
.bbg a:hover {
    color: white;
}
.bbg p {
    color: white;
}
@media only screen and (min-width : 768px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}
/* */
/* Menu Generated Code */
.navbar-collapse {
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-default .navbar-brand {
    color: #ffffff;
}
/* Font color while hovering BRAND*/
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #d2edf4;
}
.navbar-default .navbar-text {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}
/* Font color while hovering main menu*/
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #d2edf4;
    background-color: #5a8590;
}
/* Font color drop down menu*/
.navbar-default .navbar-nav > li > .dropdown-menu {
    background-color: #002547;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
    color: #d2edf4;
    background-color: #5a8590;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
    background-color: #5a8590;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #d2edf4;
    background-color: #5a8590;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #d2edf4;
    background-color: #5a8590;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #d2edf4;
    background-color: #5a8590;
}
.navbar-default .navbar-toggle {
    border-color: #5a8590;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #5a8590;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #ffffff;
}
.navbar-default .navbar-link {
    color: #ffffff;
}
.navbar-default .navbar-link:hover {
    color: #d2edf4;
}
@media (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
 color: #ffffff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
 color: #d2edf4;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
 color: #d2edf4;
 background-color: #5a8590;
}
}
/* */
/* Menu Custom Changes */
.navbar-default {
    background-color: rgba(0, 36, 70, 1);
    background: -webkit-linear-gradient(top, rgba(48, 100, 151, 1) 0%, rgba(0, 36, 70, 1) 100%);
    background: linear-gradient(to bottom, rgba(48, 100, 151, 1) 0%, rgba(0, 36, 70, 1) 100%);
    border-width: 0px;
    border-radius: 2px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.navbar-nav li a {
    padding-left: 8px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 8px;
    font-weight: bold;
    font-size: .75em;
}
.dropdown-menu li a {
    padding-left: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 8px;
    font-weight: bold;
    font-size: .8em;
}
.navbar-brand {
    font-size: 1em;
	padding-left: 10px;
	padding-right: 10px;
}
.navbar-nav > li > a, .navbar-brand {
    padding-top: 7px !important;
    padding-bottom: 0 !important;
    height: 35px;
}
.navbar-toggle {
    margin-top: 0px;
    margin-bottom: 0px;
}
.navbar {
    min-height: 35px !important;
}
/* Menu Generated Code END*/
